/* CSS Document */

@import "common.css";
@import "navi.css";


html {
	display: table;
	width: 100%;
	height: 100%;
}

body {
	color: #aaaaaa;
	background-color: #000000;
	display: table-cell;
	vertical-align: middle; }


/* Wrap ======================================= */

#Wrap {
	margin: 0 auto;
	padding: 15px;
	width: 740px; }

/* for IE6 */
* html body {
	text-align: center;
	height: 100%; }

* html #Wrap {
	display: inline;
	vertical-align: middle;
	zoom: 1; }

* html #dummy {
	width: 0;
	height: 100%;
	vertical-align: middle;
	display: inline-block; }

/* for IE7 */
*:first-child+html body {
	text-align: center;
	height: 100%; }

*:first-child+html #Wrap {
	display: inline;
	vertical-align: middle;
	zoom: 1; }

*:first-child+html #dummy {
	width: 0;
	height: 100%;
	vertical-align: middle;
	display: inline-block; }

#WrapLeft {
	width: 520px;
	float: left;
	margin-bottom: 10px; }

#WrapRight {
	width: 220px;
	float: right;
	margin-bottom: 10px; }


#Footer {
	font-size: 92%;
	text-align: center;
	border-top: 1px solid #ffcc33;
	padding-top: 6px; }

/* Navi ======================================= */

#Navi { }

ul.ListNavi {
	padding-left: 10px; }

ul.ListNavi li {
	background: url(img/navitop.gif) left center no-repeat;
	padding: 8px 0 6px 24px; }

ul.ListNavi li a span {
	padding: 6px; }

ul.ListNavi li a { color: #aaaaaa; font-weight: bold; }
ul.ListNavi li a:hover { color: #cccccc; }
ul.ListNavi li a:active { color: #aaaaaa; }
ul.ListNavi li a:visited { color: #aaaaaa; }

#Promotion {
	margin: 20px auto;
	width: 200px; }

#Promotion p {
	margin-bottom: 7px; }